@charset "UTF-8";

@font-face {
  font-family: 'にくまる';
  src: url('fonts/07にくまるフォント.otf') format('truetype');
}

@font-face {
  font-family: 'キウイ丸';
  src: url('fonts/KiwiMaru-Regular.ttf') format('truetype');
}

/***************************************************
装飾
***************************************************/
/****************カラー****************/
body {
  background-color: #e6eef6;
}

header,footer {
  background-color: #819db7;
}

#header_nav li {
  color: #545454;
}

#header_nav a,
#footer_nav a,
.kainushi_background p {
  color: #fff;
}

.back_white {
  background-color: #fff;
}

h2,h3,p,dt,dd {
  color: #545454;
}

h4,
.link a,
.animals_link_todetail {
  color: #809cb6;
}

.mini-card {
  background-color: #fff;
}

.back_blue {
  background-color: #b8d2df;
}

/*---かい主ページ---*/
.kainushi_background {
  background-color: #819db7;
}

.kainushi_profile {
  background-color: #fff;
}

/****************装飾****************/
#header_nav a {
  padding-bottom: 10px;
  border-bottom: 1.5px solid #fff;
}

#header_nav a:hover {
  color: gray;
  border-bottom: 3px double #fff;
}

#footer_nav a:hover {
  color: gray;
  border-bottom: 2px solid gray;
}

.link a {
  font-size: large;
  font-weight: bold;
  border-bottom: 2px solid #fff;
}

.link a:hover {
  border-bottom: 5px double #FCB3B7;
}

.animals_link_todetail {
  font-weight: bold;
}

.animals_link_todetail a:hover {
  border-bottom: 3px double #FCB3B7;
}

/***************************************************
文字
***************************************************/
/****************フォント****************/
header,footer,h2,h3,h4 {
  font-family: 'にくまる';
}

p,dt,dd,
.cage_frame1 h4,
.cage_frame2 h4 {
  font-family: 'キウイ丸';
}

/****************文字サイズ****************/
h2 {
  font-size: xx-large;
}

h3 {
  font-size: x-large;
}

dt,dd,h4,header,.animals_link_todetail {
  font-size: large;
}

p {
  font-size: medium;
}

/***************************************************
配置・余白
***************************************************/
body {
  max-width: 100%;
}
/**************ホーム**************/
/*---ヘッダー・フッター---*/
header {
  display: flex;
  justify-content: space-between;
}

h1 {
  margin: 0.5em 0 0.5em 0.5em;
}

#header_nav ul {
  display: flex;
  justify-content: space-around;
  margin: 0.5em 0 0.5em 0.5em;
}

#header_nav li {
  padding: 1em;
}

.footer_sns {
  display: flex;
  justify-content: end;
}

.footer_sns li {
  padding-top: 3px;
  width: 10%;
}

.footer_sns img {
  max-width: 50%;
}

#footer_nav li {
  padding: 0.2em;
  text-align: center;
}

#copyright {
  text-align: center;
  padding: 2em 1em 2em 1em;
}

/*---section---*/
h2,h3,h4 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
}

.main_visual {
  text-align: center;
}

/*---タイピング---*/


/*---About---*/
.back_blue {
  max-width: 90%;
  width: 90%;
  margin-left: 5%;
  margin-bottom: 5%;
  border-radius: 1em;
  height: 30%;
}

.back_blue p {
  padding: 3%;
}

.three {
  position: absolute;
  left: 58%;
  top: 92%;
}

/*---ふわふわ浮かせる---*/
.three {
  animation: float 3s ease-in-out infinite;
}

@keyframes float {
  0%, 100% {
    transform: translateY(10%);
  }
  50% {
    transform: translateX(0%);
  }
}

/*---Link---*/
.back_white {
  max-width: 100%;
  width: 60%;
  margin: auto;
  padding: 1%;
  border-radius: 1em;
}

.back_white p {
  padding: 2%;
}

.ribon {
  margin-top: 2em;
  margin-bottom: 3em;
  text-align: center;
}

/*---Animals---*/
.animals {
  max-width: 90%;
  margin: 3% 5% 0 5%;
}

.home_container {
  max-width: 100%;
  display: flex;
  justify-content: space-around;
}

.mini-card {
  max-width: 100%;
  margin: 1% 5% 1% 5%;
  border-radius: 1em;
}

.link {
  padding-top: 10px;
  text-align: center;
}

.footer_container p {
  display: flex;
}

.sns_icon {
  width: 100%;
  margin: auto;
  padding: 0 5% 5% 0;
}

/*---ふわふわ---*/
.animals_link_todetail {
  animation: float 2s ease-in-out infinite;
}

@keyframes float {
  0%, 100% {
    transform: translateY(20%);
  }
  50% {
    transform: translateX(0%);
  }
}


/*---前に出る---*/
.animals_link_todetail {
  transition-radius: 0.4s;
}
.animals_link_todetail:hover {
  transform: scale(1.1);
}

/**************かい主ページ**************/
.kainushi_container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.kainushi_background {
  max-width: 100%;
  height: 50%;
  display: flex;
  padding: 1.5em;
  justify-content: center;
  align-items: center;
  margin-left: 3em;
  border-radius: 2em;
}

.kainushi_background p {
  line-height: 20px;
}

.kainushi_profile {
  width: 50%;
  margin-left: 25%;
  margin-bottom: 3em;
  border-radius: 2em;
}

.kainushi_profile_list {
  display: flex;
  text-align: left;
}

.kainushi_profile_list dt {
  text-align: right;
  width: 50%;
  padding: 0.8em;
}

.kainushi_profile_list dd {
  width: 10em;
  margin-left: 2em;
  padding: 0.8em;
}

/**************動物ページ**************/
.animals_container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-left: 10%;
  margin-bottom: 3em;
}

.animals_container_left {
  background-color: #fff;
  border-radius: 2em;
  width: 30%;
}

.animals_container_left img {
  width: 100%;
}

.animals_container_left h3 {
  color: #809cb6;
}

.animals_container_right {
  background-color: #fff;
  margin-left: 3em;
  border-radius: 2em;
  width: 60%;
}

.animals_profile_box {
  margin-bottom: 0.2em;
}

.animals_profile_list {
  display: flex;
}

.animals_profile_list dt {
  text-align: right;
  width: 30%;
  padding: 0.8em;
}

.animals_profile_list dd {
  width: 70%;
  margin-left: 2em;
  padding: 0.8em;
}

.animals_link_todetail {
  padding-left: 30%;
  margin: 0.5em 0 1em 0;
}

/**************動物詳細ページ**************/
.animals_detail_container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.schedule,
.meal,
.cage {
  background-color: #fff;
  border-radius: 2em;
  margin: 0 1.5em 2em 1.5em;
}

.schedule,
.meal {
  width: 50%;
}

.schedule_list {
  display: flex;
}

.schedule_list dt {
  text-align: right;
  width: 20%;
  padding: 0 1.2em 0.8em 0;
  font-size: medium;
}

.schedule_list dd {
  text-align: left;
  width: 80%;
  padding-bottom: 0.8em;
  font-size: medium;
}

.meal_list {
  display: flex;
}

.meal_list dt {
  text-align: right;
  width: 20%;
  padding: 0 1.2em 0.8em 0;
  font-size: medium;
}

.meal_list dd {
  text-align: left;
  width: 80%;
  padding-bottom: 0.8em;
  font-size: medium;
}

.meal_list span {
  font-size: small;
}

.cage {
  width: 90%;
  margin-left: 5%;
  margin-bottom: 3em;
}

.cage_container {
  display: flex;
}

.cage_frame1,
.cage_frame2 {
  border: 2px solid #819db7;
  background-color: #fff;
  border-radius: 2em;
  text-align: left;
  font-size: medium;
  margin: 0 1em 1.5em 1em;
  width: 50%;
}

.cage_flame_list {
  display: flex;
}

.cage_flame_list dt {
  text-align: right;
  width: 30%;
  padding: 0 1.2em 0.8em 0;
  font-size: medium;
}

.cage_flame_list dd {
  text-align: left;
  width: 70%;
  padding-bottom: 0.8em;
  font-size: medium;
}

.cage_frame1 h4,
.cage_frame2 h4 {
  color: #819db7;
  font-size: x-large;
  font-weight: bold;
  padding-top: 10px;
}

/**************リンクページ**************/
.links_container {
  display: flex;
  justify-content: left;
}

.links h3,
.links_other h3 {
  text-align: left;
  margin-left: 2em;
}

.links_list {
  background-color: #fff;
  width: 30%;
  margin: 0 2%;
  border-radius: 2em;
}

.links_list h4 {
  font-size: x-large;
}

.links_list img {
  width: 60%;
  margin-left: 20%;
}

.links_list p {
  margin: 0.8em 0.5em;
}

.links_other {
  margin-bottom: 3em;
}